/*
reset.css
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,button{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}
html{ background:#000000 url(http://www.riveroakslimo.com/imgs/bg.jpg) no-repeat center  150px; height:100.14%; background-position:-100px 14px; background-size:120%;}
/* 
html{ background:#000000 url(http://www.riveroakslimo.com/00-tet3/content_bg.jpg) no-repeat center 150px; height:100.14%; }
*/
/*   --- menue---  */
.nivo-controlNav {
position:absolute;
left:260px;
bottom:10px;
}
.nivo-controlNav a {
display:block;
width:22px;
height:22px;
background:url(http://www.riveroakslimo.com/00-tet3/bullets.png) no-repeat;
text-indent:-9999px;
border:0;
margin-right:3px;
float:left;
}
.nivo-controlNav a.active {
background-position:0 -22px;
}
.nivo-directionNav a {
display:block;
width:30px;
height:130px;
background:url(http://www.riveroakslimo.com/00-tet3/arrows.png) no-repeat;
text-indent:-9999px;
border:0;
}
a.nivo-nextNav {
background-position:-30px 0;
right:15px;
}
a.nivo-prevNav {
left:15px;
}
.nivo-caption {
text-shadow:none;
font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
color:#efe9d1;
text-decoration:underline;
}
/* ---slideshow-- */
/* The Nivo Slider styles */
.nivoSlider {
position:relative;
}
.nivoSlider img {
position:absolute;
top:0px;
left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:60;
display:none;
}
/* The slices in the Slider */
.nivo-slice {
display:block;
position:absolute;
z-index:50;
height:100%;
}
/* Caption styles */
.nivo-caption {
position:absolute;
left:0px;
bottom:0px;
background:#000;
color:#fff;
opacity:0.8; /* Overridden by captionOpacity setting */
width:100%;
z-index:89;
}
.nivo-caption p {
padding:5px;
margin:0;
}
.nivo-caption a {
display:inline !important;
}
.nivo-html-caption {
display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
position:absolute;
top:45%;
z-index:99;
cursor:pointer;
}
.nivo-prevNav {
left:0px;
}
.nivo-nextNav {
right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
position:relative;
z-index:99;
cursor:pointer;
}
.nivo-controlNav a.active {
font-weight:bold;
}
#riveroaks-header ul{text-align:center;}
#riveroaks-header ul a{display:block;float:left;}
#riveroaks-header ul a{color:#fff;}
#riveroaks-header ul li{float:left;color:#58595b;}
#riveroaks-header{padding:15px 0 30px;}
#riveroaks-header ul a:link, #riveroaks-header ul a:active, #riveroaks-header ul a:visited, #riveroaks-header ul a:hover{padding:0px 15px;text-decoration:none;}
#riveroaks-header ul li{border-left:1px solid #000;border-right:1px solid #000;border-top:1px solid #000;border-bottom:none;position:relative;z-index:1001;}
#riveroaks-header ul li:hover{background:transparent url(http://www.riveroakslimo.com/imgs/img_common_sprite.png) no-repeat center -55px;text-decoration:none;border-left:1px solid #222;border-right:1px solid #222;border-top:1px solid #222;border-bottom:none;color:#000;}
*:first-child+html #riveroaks-header ul a:hover{background-position:center -52px;}
#riveroaks-header ul{float:right;margin-top:5px;color:#fff;line-height:2.75em;}
#nav, #nav ul{line-height:1;}
#nav li ul{position:absolute;clear:both;background:#000;border:1px solid #222;padding:0;margin:0px;text-transform:none;z-index:1000;text-align:left;width:15em;left:-999em;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);opacity:.90;-moz-opacity:0.90;}
#nav li ul{top:2.75em;}
#nav li ul li{width:15em;border-left:none;border-right:none;border-top:none;border-bottom:1px solid #222;}
#nav li ul li:hover{background-image:none;border-left:none;border-right:none;border-top:none;border-bottom:1px solid #222;}
#riveroaks-header ul li span{float:left;}
#riveroaks-header ul li ul li.last{border-bottom:none;}
#riveroaks-header ul li ul li a:link, #riveroaks-header ul li ul li a:active, #riveroaks-header ul li ul li a:visited, #nav li ul li a:hover{padding:0 0 0 15px;float:none;display:block;height:30px;line-height:30px;}
#riveroaks-header ul li ul li a:link, #riveroaks-header ul li ul li a:active, #riveroaks-header ul li ul li a:visited{color:#919191;}
#nav li ul li a:hover{background:transparent url(http://www.riveroakslimo.com/imgs/drop_down_nav.jpg) repeat-x 0 -38px;color:#fff !important;}
#nav li:hover ul, #nav li.sfhover ul{left:auto;z-index:1000;}
#nav li#last:hover ul, #nav li#last.sfhover ul{right:-1px;}
#riveroaks-header ul li{border-left:1px solid #000;border-right:1px solid #000;border-top:1px solid #000;border-bottom:none;position:relative;z-index:1001;}
#riveroaks-header ul li:hover{background:transparent url(http://www.riveroakslimo.com/imgs/img_common_sprite.png) no-repeat center -55px;text-decoration:none;border-left:1px solid #222;border-right:1px solid #222;border-top:1px solid #222;border-bottom:none;color:#000;}
*:first-child+html #riveroaks-header ul a:hover{background-position:center -52px;}
#riveroaks-header ul{float:right;margin-top:5px;color:#fff;line-height:2.75em;}
#nav, #nav ul{line-height:1;}
#nav li ul{position:absolute;clear:both;background:#000;border:1px solid #222;padding:0;margin:0px;text-transform:none;z-index:1000;text-align:left;width:15em;left:-999em;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);opacity:.90;-moz-opacity:0.90;}
#nav li ul{top:2.75em;}
#nav li ul li{width:15em;border-left:none;border-right:none;border-top:none;border-bottom:1px solid #222;}
#nav li ul li:hover{background-image:none;border-left:none;border-right:none;border-top:none;border-bottom:1px solid #222;}
#riveroaks-header ul li span{float:left;}
#riveroaks-header ul li ul li.last{border-bottom:none;}
#riveroaks-header ul li ul li a:link, #riveroaks-header ul li ul li a:active, #riveroaks-header ul li ul li a:visited, #nav li ul li a:hover{padding:0 0 0 15px;float:none;display:block;height:30px;line-height:30px;}
#riveroaks-header ul li ul li a:link, #riveroaks-header ul li ul li a:active, #riveroaks-header ul li ul li a:visited{color:#919191;}
#nav li ul li a:hover{background:transparent url(http://www.riveroakslimo.com/imgs/drop_down_nav.jpg) repeat-x 0 -38px;color:#fff !important;}
#nav li#last:hover ul, #nav li#last.sfhover ul{right:-1px;}
BODY{ font-family: Arial,Verdana,sans-serif;}
#HEADER{width:936px; margin:auto;  }

#prom {
background-color: #0f0f0f;
position:relative;
-moz-background-size: 25%;width:60%;
margin:0;
padding:0 0 0 0px;
margin-top:70px;
margin-bottom: 10px;
display:block;
-moz-box-shadow:  0 0 0.4em #e3e3e3;
-webkit-box-shadow:  0 0 0.4em #e3e3e3;
box-shadow:  0 0 0.4em #e3e3e3;
-moz-border-radius: 1em 1em 1em 1em;
border-radius: 1em 1em 1em 1em ;
/*overflow:hidden;*/
height:440px;
/* inset */
}
#prom:hover
{ background-color: #0f0f0f;}
.text_left {
position:relative;
display:block;
width:50%;
word-wrap: break-word;
margin-top:0px;
margin-left:0px;
padding:10px 0px 0px 80px;
cursor:pointer;
}
#airport {
position:relative;
-moz-background-size: 25%;width:100%;
margin:0;
padding:0 0 0 0px;
margin-top:70px;
margin-bottom: 10px;
height:420px;
display:block;
-moz-box-shadow:  0 0 0.6em #e3e3e3;
-webkit-box-shadow:  0 0 0.6em #e3e3e3;
box-shadow:  0 0 0.6em #e3e3e3;
-moz-border-radius: 1.5em 0em 1.5em 0em;
border-radius: 1.5em 0em 1.5em 0em;
overflow:hidden;
/* inset */
}
#airport:hover
{ background-color: #0f0f0f;}
.text_left {
position:relative;
display:block;
width:70%;
word-wrap: break-word;
margin-top:0px;
margin-left:0px;
padding:10px 0px 0px 80px;
cursor:pointer;
}
h4 {
display:block;
color:#DDDDDD;
text-shadow: 1px 1px 3px #b9b9b9;
line-height:36px;
font-size:22px;
font-weight:600;
margin:0;
unicode-bidi:embed;
font-family:Arial,Verdana,sans-serif;
}
h3 {
display:block;
color:#DDDDDD;
text-shadow: 1px 1px 3px #b9b9b9;
line-height:0px;
font-size:22px;
font-weight:600;
margin:0;
padding-top:30px;
unicode-bidi:embed;
font-family:Arial,Verdana,sans-serif;
}
p {
color:#808285;
display:block;
unicode-bidi:embed;
}
.more {
background:url(http://www.riveroakslimo.com/00-tet3/morearrow.gif) no-repeat scroll 100% 60% transparent;
color:#0088CC;
padding-right:8px;
}
/* ----------   rotating tabs     ---------- */
a{
color:#ffffff;
text-decoration:none;
}
a:hover{ color:#d00; }
.block {
margin: -25px auto 0;
padding-right:5px;
padding-left: 5px;
clear:both;
overflow:hidden;
}
.h{
font: 1.500em Arial,Verdana,sans-serif;
padding: 13px 0 10px 5px;
color:#000000;
font-size: 1.417em;
border-bottom:1px solid #dddddd;
letter-spacing:1px;
}
.htabs{
position:absolute;
top:290px;
left:260px;
}
.htabs h2 a{
font-size:0.917em;
font-weight:bold;
padding: 7px;
/*color:#d00;*/
font-family:Arial,Verdana,sans-serif;
}
.htabs h2 a:hover{
text-decoration:none;
/*color: #000;*/
}
.htabs li{
float:left;
margin-top:2px;
padding: 3px 2px 0 0;
overflow:hidden;
}
.tabs{
margin-top:2px;
overflow:hidden;
}
.tabs li{
clear:both;
margin:4px 0;
padding:9px;
font-family: Arial,Verdana,sans-serif;
}
.tabs li a:hover{
padding-left:1px;
}
.select{
color: #d00;
}
.FOOTER{ width:936px; margin-top:20px;  border-top: 4px solid #333333;  padding-top: 5px; font-size: 11px;	font-weight: normal; color: White; }
.FOOTER p {display: inline-block ; position: relative; top:-16px; right: -350px;  color: White;}
.FOOTER a{text-decoration: none;    text-align:right;  }
.FOOTER a:hover{ text-decoration: none; }